Subject: FW: Reliant Master Netting Agreement
From: [email-masked]
To: [email-masked]
Cc: credit <[email-masked]>, [email-masked]
Date: Tue, 30 Oct 2001 11:30:04 -0800 (PST)

Marie:

I received your e-mail re the revisions to the Master Netting Agreement.  I will not be in the office later this afternoon and want to make sure that Dede Russo at Reliant receives a first draft today.  Thus, when you distribute the revised draft to the working group, will you also e-mail a copy of the draft with the Collateral Annex to Dede at "[email-masked]".  Note on the e-mail that you are sending the draft pursuant to my request and let her know that I am working to customize with credit terms, etc. for Reliant.  

Jay Williams in credit is going to work with me on the Reliant Master Netting Agreement.  I have asked Jay to send to you a list of all the Reliant entities and a list of trading contracts as soon as possible.  Please have these contracts compiled for me.  Feel free to contact Martha Keesler, my assistant, to the extent she can assist you or your designee in pulling contracts off of LiveLink.  I will not be in the office on Wednesday, so I would love to have copies of all the Reliant documents for Thursday morning.

Thanks so much,

Leslie 

 -----Original Message-----
From: 	Hansen, Leslie  
Sent:	Tuesday, October 30, 2001 11:57 AM
To:	Rohauer, Tanya
Subject:	Reliant Master Netting Agreement

Tanya:

As per my voice mail, I will be working on the Master Netting Agreement with Reliant.  In connection with this project, I need the following from the credit group:

1. a list of the Reliant entities with whom Enron trades as well as a list of all relevant contracts
2. state of incorporation and chief executive office for each of the Reliant entities
3. credit terms for the Collateral Annex
4. copies of all existing guaranties and feedback from you re how such guaranties should be handled in connection with the Master Netting Agreement.

Thanks so much.

Leslie Hansen